Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 20:10:55 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled Dear

I did not received any call from delivery service. I have already call to
call center on 10th December 2021 at 12 noon to update my alternate contact
number as my existing mobile no is not working. But no one has called me
for delivery of my order # 9517943654
<https://www.centrepointstores.com/ae/en/my-account/order/$%7Bctx.order.code%7D?utm_source=hybris&utm_medium=email&utm_campaign=>.
Today I received an email that my order cancelled. I would like to know why
my order cancelled without my knowledge and approval. I need same order to
be processed with same prices and delivered to me. I don't need any refund.

Thanks and regards,

On Sat, 11 Dec 2021, 16:06 Centrepoint, <[email-masked]>
wrote:

> Order number 9517943654
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Sorry, we've had to cancel your order.
> Hi ABDULNAIM SHAIKH, we were unable to deliver order 9517943654
> <https://www.centrepointstores.com/ae/en/my-account/order/$%7Bctx.order.code%7D?utm_source=hybris&utm_medium=email&utm_campaign=>
> with AWB 88888001002520211208.
> Please accept our apologies for any inconvenience caused. Your refund is
> being processed.
> *Order Details *
>
> Item
>
> Description
>
> Total Price
> *SPLASH*
> 2Xtremz Skinny Fit Cropped Distressed Mid Waist Jeans with Pocket Detail
> Color: Black
> Size: XS
> Quantity: 1 AED 19
> *BABYSHOP*
> adidas Logo Print T-shirt with Short Sleeves
> Color: Green
> Size: 110
> Quantity: 1 AED 34
> *BABYSHOP*
> Sanrio Hello Kitty Print T-shirt with Short Sleeves
> Color: Pink
> Size: 11-12 yrs
> Quantity: 1 AED 19
> *BABYSHOP*
> Sanrio Hello Kitty Print Pullover and Pinny Set
> Color: Blue
> Size: 3-4 yrs
> Quantity: 1 AED 39
> *BABYSHOP*
> Striped Blouse with Round Neck and Ruffled Sleeves
> Color: Green
> Size: 4-5 yrs
> Quantity: 1 AED 27
> *BABYSHOP*
> Disney Assorted Die-Cast Roadster Racers Toy
> Quantity: 1 AED 24
> *BABYSHOP*
> Toretto Printed Water Bottle with Cap - 540 ml
> Quantity: 1 AED 19
> *SPLASH*
> Plain Jeggings with Elasticised Waistband and Pocket Detail
> Color: Blue
> Size: 26
> Quantity: 1 AED 18
> *BABYSHOP*
> Juniors Printed Shirt and Full-Length Pyjama Set
> Color: Multicolour
> Size: 3 yrs
> Quantity: 1 AED 15
> *BABYSHOP*
> adidas Printed Round Neck T-shirt with Short Sleeves
> Color: Pink
> Size: 152
> Quantity: 1 AED 34
> *BABYSHOP*
> Sanrio Hello Barbie Print T-shirt with Short Sleeves
> Color: White
> Size: 11-12 yrs
> Quantity: 1 AED 19
> *SPLASH*
> Plain Bra with Lace Detail and Spaghetti Strap
> Color: Black
> Size: 38D
> Quantity: 1 AED 20
>
> Total *AED 287*
> Total Refund Amount *AED 287*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3587972